{% extends 'base.html.twig' %}

{% block title %}Profile du Brameur{% endblock %}

{% block body %}

        <div class="container text-primary my-4">

            <h1 class="text-primary text-center my-5 font-weight-bold">{{ app.user.firstName }} {{ app.user.lastName }}</h1>
            <div class="my-5">
                <h2 class="h4 text-white mb-3">Profil</h2>
                <div class="d-flex">
                    <p class="mb-1 ml-5 font-weight-bold userInfoLabel">Prénom</p>
                    <p class="mb-1 font-weight-bold"> {{ app.user.firstName }}</p>
                </div>
                <div class="d-flex">
                    <p class="mb-1 ml-5 font-weight-bold userInfoLabel">Nom</p>
                    <p class="mb-1 font-weight-bold"> {{ app.user.lastName }}</p>
                </div>
                <div class="d-flex">
                    <p class="mb-1 ml-5 font-weight-bold userInfoLabel">Pseudo</p>
                    <p class="mb-1 font-weight-bold"> {{ app.user.pseudo }}</p>
                </div>
                <div class="d-flex">
                    <p class="mb-1 ml-5 font-weight-bold userInfoLabel">Email</p>
                    <p class="mb-1 font-weight-bold"> {{ app.user.email }}</p>
                </div>

                <div class="btn btn-primary mt-3">
                    <a href="{{ path('modifyUser') }}" class="text-white">Modifier</a>
                </div>

                <div id="displayPostUser" data-id="{{ app.user.id }}" class="my-5">
                    <h2 class="h4 text-white mb-3">Brames</h2>
                </div>

            </div>

        </div>

    <!-- Javascript custom pour la page profil -->
 {% block javascriptIndex %}
        {{ encore_entry_script_tags('displayUser') }}
    {% endblock %}

{% endblock %}